@charset "utf-8";
 /*开源软件漏洞检测服务平台*/
/*平台背景*/
.advule{ clear: both;}
.feature{padding: 60px 0px 50px;  clear: both; overflow: hidden;}
.vmproms{padding:40px 0px;}
.container{ width: 1200px;margin: 0 auto; }
.interview {text-align: center; margin-bottom: 30px;}
.interview em{font-style: normal;font-size: 24px;color:#000; line-height: 50px;}
.interview i{display:block;width:100px;height: 1px;border-bottom:1px solid #384f87;margin:20px auto;}
.vmtext{font-size:14px ;color:#707070 ;line-height:30px;}
.span4{ float: left; width: 340px;    min-height: 1px;  margin-left: 30px; padding-right: 30px; }
.adcenters{display: inline-block;width: 100%;text-align: center;margin-bottom:25px;}
.span4 h4{ font-size: 22px; text-align: center; padding-bottom: 10px;}
.teng{line-height:30px;  font-size: 14px; color: #3e3e3e; padding:12px 0;}

/*平台价值*/
.spanjz{ float: left; width: 320px; height: 260px; border:1px solid #e6e6e6; background-color: #fff;-moz-box-shadow: 3px 3px 3px #dadada; /* 老的 Firefox */
box-shadow: 3px 3px 3px #dadada;  margin-right: 10px;padding:15px; margin-left:30px; overflow: hidden; margin-bottom: 40px; }
.spanjz h4{ padding-top:20px;font-size: 22px; text-align: center; padding-bottom: 10px;}
.line{ height: 1px; margin:20px 0;  background:url(../img/line.jpg) no-repeat center center;  width: 315px; text-align: center;  }
.spanjz .teng{  padding:12px;}

/*天启视觉云平台*/
.vmtext ul li strong{ display:inline-block; width: 105px; height: 35px; background-color: #344e8e; border-radius:8px; text-align: center; line-height: 35px; color: #fff; margin-right: 15px;}
.vmtext ul li { height: 50px; line-height: 60px; padding-bottom: 10px; }

/*功能特性*/
.gntx{ position: relative; height: 400px; width: 100%; background-color: #f3f3f3;}
.gntx ul li{ float: left; width: 375px;  height: 225px; background-color: #fff; border:1px solid #ededed; margin-right: 30px;margin-left: -10px;}
.gntx2 ul li{   height: 265px; }
.adicon { width: 90px; padding:50px 20px;}
.cont{ width: 215px; padding-right: 20px; padding-top: 40px;}
.cont h4{font-size: 22px; padding-bottom: 10px; }


/*语联网智能众包交付云处理平台*/
/*平台特点*/
.pttd ul li{ float: left; width: 540px;  border: 1px solid #ddd;  border-radius: 10px; min-height: 1px; margin-left: 30px; margin-bottom: 30px;-moz-box-shadow: 3px 3px 3px #dadada; /* 老的 Firefox */
box-shadow: 3px 3px 3px #dadada;}
.tdcont{ width: 390px; padding-right: 20px; padding-top: 40px;}
.tdcont h4{font-size: 22px; padding-bottom: 10px; }
.tdicon { width: 90px; padding:40px 20px;}

/*平台场景*/
.ptcj{ position: relative; height: 600px; width: 100%; background-color: #f3f3f3;}
.ptcj ul li{ float: left; width: 260px; margin-right:-10px;margin-left: 40px; margin-bottom: 20px; margin-top: 10px;}
.ptcj ul li h4{font-size: 20px; padding-top: 10px;text-align:center; }
.ptcj ul li span{ width: 260px;text-align:center; display: inline-block;}
.ptcj ul li span img{text-align:center; }

/*服务流程*/
.fwlc{ position: relative; width: 1200px; margin:0 auto; height: 860px; background:url(../img/felc_bg.jpg) no-repeat top center; margin-bottom: 50px; }
.lcbox h4{font-size: 22px; }
.lcbox .tit{ font-size: 15px; line-height: 30px;color: #3e3e3e; width: 420px; padding-left: 45px; padding-top:15px;}
.lcbox .teng{font-size: 15px; color: #3e3e3e; line-height: 30px;width: 420px;padding-left: 45px; padding-top:5px; }
.spanlc1{ position: absolute; top:35px; left: 60px;}
.spanlc2{ position: absolute; top:350px; left: 675px;}
.spanlc3{ position: absolute; top:675px; left: 60px;}

/*产业数据库*/
.industry-database{width: 1200px;margin: 0 auto;position: relative;top: 20px;}
/*form-搜索*/
.industry-database form{background: #f3f3f3;padding: 30px 30px 10px 30px;}
.industry-database form .zhi{width: 20px;line-height: 36px;}
.industry-database .form-con{width: 600px;margin: 0 auto;}
.industry-database form .btn{text-align: center;}
.industry-database form .btn button{width: 140px;border-radius: 8px;background-color: #1b6cd5;display: inline-block;}
.industry-database form .layui-time{width: 225px;}
.industry-database form .layui-form-item .layui-input-inline.layui-time-last{margin-right: 0;}
.industry-database .layui-row{padding: 40px 10px 20px 10px;border-bottom: 1px solid #dcdcdc;}
.industry-database .layui-row h2{font-weight: 900;font-size: 20px;padding-bottom: 10px;}
.industry-database .layui-row p{width: 700px;color: #666666;text-indent: 2em;line-height: 25px;}
.industry-database .layui-row .layui-btn-box{text-align: center;padding-top: 15px;}
.industry-database .layui-row .layui-btn-box button,.industry-database .layui-row .layui-btn-box a{width: 120px;background: #1b6cd5;border-radius: 8px;}
.industry-database .layui-row .layui-btn-box button,.industry-database .layui-row .layui-btn-box a.layui-btn-disabled{width: 120px;background: #f3f3f3;border-radius: 8px;}
.industry-database .layui-row .layui-btn-box button.download，.industry-database .layui-row .layui-btn-box a.download{background: #fff;border: 1px solid #1b6cd5;color: #1b6cd5;}
.industry-database .layui-row .layui-col-md3 .layui-inline,
.industry-database .layui-row .layui-col-md3 .layui-inline2{line-height: 22px;padding-left: 20px;padding-top: 30px;font-size: 12px;color: #8a8a8a;}
.industry-database .layui-row .layui-col-md3 .layui-inline2{padding-left: 85px;}
.industry-database .layui-row  .apirss{font-size: 12px;color: #8a8a8a;float: right;position: relative;top: -30px;font-style:italic;}
.industry-database .layui-laypage .layui-laypage-curr .layui-laypage-em{background: #7a8ca0;}

